← Classements

Ireland

Ulster Championship 2

#ÉquipePWDLPDPtsForme
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Source: Ulster Rugby · vérifié 18 oct., 20:20 · Forme : les cinq derniers résultats dont nous disposons, le plus récent à droite.

Matchs et résultats →

Chaque tableau est le classement publié par la ligue elle-même, avec ses bonus, pénalités et départages. BP est affiché quand la ligue le publie ; sinon il est déjà compris dans Pts.